.card-text p {
  margin-bottom: 0;
}

.rowx > .col, .rowx > a, .rowx > article, .rowx > aside, .rowx > div, .rowx > figure, .rowx > header, .rowx > li, .rowx > nav, .rowx > section {
  margin-left: 0!important;
}

.footer-links ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border: none;
  clear: none;
}

.footer-links li a {
  text-decoration: none;
  color: #545454;
  font-size: 12px;
  font-size: 1.2rem;
}

.footer-links ul {
  margin-top: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.footer-links p {
  text-decoration: none;
  color: #4ac3cd;
  font-size: 12px;
  font-size: 1.2rem;
}

.footer-links .social a {
  width: 30px;
  height: 30px;
  background: #d7d7d7;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  display: block;
  text-align: center;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  margin-left: 10px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  transition: all .2s ease-out;
  font-family: icomoon;
  font-size: 1.6rem;
}

.social li {
  float: right;
  margin-bottom: 1.5em!important;
  font-size: 1.6rem;
  line-height: 1.5;
}

.social p {
  display: inline-block;
  text-transform: capitalize;
  width: 100%;
  margin-bottom: 0;
}

.social ul, .social {
  margin-top: 0!important;
  padding: 0!important;
  text-align: right;
}

.colx-12.colx-sm-12.colx-md-12.colx-lg-3.colx-xl-3.social {
  padding-right: 15px;
  padding-left: 15px;
}

.footer-links .colx-12, .footer-links .colx-sm-12, .footer-links .colx-md-12 {
  margin-bottom: 20px;
}

.footer-links .colx-12, .footer-links .colx-sm-12, .footer-links .colx-md-12 {
  margin-bottom: 20px;
}

.main-menu ul {
  margin: 0!important;
}

.main-menu {
  padding: 0;
}

.header {
  height: auto!important;
}

@media (min-width:992px) and (max-width:1199px) {
  .main-menu {
    padding: 0!important;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  #logo {
    margin-top: 0!important;
  }
}

